@charset "utf-8";
/* CSS Document */
.main_content{overflow:hidden;width:1200px;margin:0 auto;background:none repeat scroll 0 0 #faffff;}
.main_left{width:200px;float:left;}
.main_right{width:990px;float:right;}
/*sub nav*/
.homenav{width:200px;background:#132343;padding-top:2px;margin-top:6px;padding-bottom:2px;}
.homenav a{color:#fff;}
.homenav li{height:22px;line-height:22px;padding-left:10px;}
.bsb a{display:block;height:20px;width:188px;}
.allcate{width:196px;background: #4867a2 ;height:40px;margin-left:2px;}
.allcate img{margin-top:8px;}
.sofeware{width:196px;background:#4867a2;margin-left:2px;padding-bottom:6px;}
.tj_submain{width:196px;background:#4867a2;margin-left:2px;}
.bsb{width:196px;background:#132343;margin-left:2px;height:20px;line-height:20px; cursor:pointer;}
.bsb img{margin-left:50px;}
.homenav h3{width:196px;background:#4867a2;margin-left:2px;height:50px;line-height:50px;}
.homenav h3 a{color:#fff;font-size:18px;font-weight:bold;margin-left:6px;}
.homenav h3 a:hover{ text-decoration: underline;}
.homenav a:hover{color:#fff;}
/*lunbo*/
#banner { margin: 6px auto 0px auto; padding: 0px; width: 990px; height: 350px; }
.slides { margin: 0px auto; width: 990px; height: 350px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 990px; overflow: hidden; list-style: none; }
.slide-pic img { width: 990px; height: 350px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; left: 0px; bottom: 0px; position: absolute; }
.slide-li li { margin: 0px; padding: 0px; width: 198px; height: 10px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 198px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #666666; }
.slide-txt span { display: none; }
/*selet*/
.select_content{ margin: 6px auto 0px auto; padding: 0px; width: 990px;}
.select_bt{ width: 990px;height:38px;background: url(../images/bg_cut.jpg) repeat-x;border-bottom:1px dashed #adaeae;}
.select_bt p{margin-left:20px;font-size:16px;color:#fff;height:38px;line-height:38px; font-weight:bold;}
.zq_pinpai{ width:990px;overflow:hidden; border-bottom: 1px dashed #ddd;padding:10px 0 10px 0;}
.buxian{ width:150px; float:left;font-size:12px; font-weight:bold; font-family:"Arial";margin-left:10px;display:inline;}
.buxian p{width:80px;float:left;height:20px;line-height:20px;}
.pinpai_list{ width:800px; float:right;}
.zq_pinpai li{ float:left; width:200px;height:24px;line-height:24px;}
.zq_pinpai li a{ color:#315168; font-weight:bold; font-family:"Arial";padding:3px;}
.zq_pinpai li a:hover{ text-decoration:underline;}
.bx{height:20px;width:60px;line-height:20px;background:#3e5c92;color:#fff; font-family:"Arial"; font-weight:bold;float:right;text-align:center;}
a.bx:hover{color:#fff; text-decoration:underline;}

/*product list*/
.zq_paixu{ width:990px;background: url(../images/bg_cut.jpg) repeat-x;margin:10px auto; height:40px;overflow:hidden;}
.zq_paixu ul{ margin-left:20px;}
.zq_paixu ul li{ float:left;text-align:center;  height:26px; margin:7px 8px; line-height:26px;}
.zq_paixu ul li a{color:#fff;}
.shaixuan_hei{padding:4px 18px;border:2px solid #7591c4;}
.shaixuan_zonghe{background:#efefef; padding:4px 18px; color:#fff;border:1px solid #7591c4;}
.shaixuan_zonghe_02{ background:#ffffff; padding:4px 18px;border:1px solid #7591c4;}
.zq_paixu .hei{ background:#efefef;color:#19305a;padding:4px 18px;border:1px solid #7591c4;}
a.shaixuan_zonghe:hover,a.hei:hover{color:#fff;}
.zq_paixu li.sort{color:#fff;font-size:16px;width:40px;text-align:left; font-weight:bold;}
.zq_main{ width:990px; margin:0 auto;overflow:hidden;}
.main_01{ overflow:hidden; margin-bottom:10px; width:990px;}
.chanpin_01{ width:215px; _width:214px;height:330px; float:left; background:#fff; margin-right:24px; display:inline; border:4px solid #ededed;}
.chanpin_tu{ width:160px; height:160px; margin:0 auto;}
.chanpin_tu img{margin-top:6px;}
.chanpin_wenzi{ width:200px; margin:0px auto; padding:20px 0 10px 0;}
.chanpin_wenzi p{ margin-bottom:6px; line-height:1.5em;}
.span_01{ color:#d90000;margin-left:4px;font-weight:bold;font-size:18px;}
.title{height:20px;overflow:hidden;}
.title a{font-weight:bold;font-size:14px;}
.title a:hover{ text-decoration:underline;}
/*page*/
/*.list_page{width:320px;overflow:hidden; float:right;margin:20px 0;}
.list_page a{color:#333;display:block;float:left;border:1px solid #cdcdcd;margin-right:6px;display:inline;height:20px;line-height:20px;padding-left:4px;padding-right:4px;}
a.page_bit{background:#1c467a;color:#fff;}
.page_shenglv{border:none;}
.list_map{ width:745px; height:40px; line-height:40px;}
.list_map span{ color:#999;}*/
/*tab*/
.list_chanpin{width:198px; margin-top:10px;border:1px solid #d2d2d2;}
.list_menu_tab .bt{ background:#e1ebed; height:30px;line-height:30px; padding:0px 0 0 10px; color:#333333; font-size:14px;border-bottom:1px solid #93a6b4;margin-bottom:6px;}
.list_menu_tab ul li{ list-style:none; float:left;height:26px; line-height:26px;display:inline;text-align:center; width:80px;}
.list_menu_tab {background:#e1ebed; height:30px; line-height:30px;color:#272727;width:198px;}
.list_menu_tab ul {margin:0px; padding:0px; list-style:none;}
.list_menu_tab li a {color:#000000; text-decoration:none; padding:8px 14px 10px 14px;font-weight:bold;}
.list_menu_tab li a.tabactive {border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7; background: url(../images/tab_bgs_11.jpg) repeat-x;font-weight:bold;  position:relative;}
.list_right_bt{ width:195px; height:40px; line-height:40px; overflow:hidden; background:url(../images/icon_hot.jpg) 8px 15px no-repeat; padding:0 10px 0 20px;border-bottom:1px solid #d2d2d2;}
.list_right_bt h4{ float:left;font-size:16px; font-family:"Microsoft YaHei"; color:#c50a03;font-weight: normal; }
.list_right_hot,.list_right_hot2{ width:225px; text-align:center;padding-top:4px;}
.list_right_list{width:200px; margin:10px auto;}
.list_01{ background:url(../images/news_01.jpg) 4px 7px no-repeat;}
.list_02{ background:url(../images/news_02.jpg) 4px 7px no-repeat;}
.list_03{ background:url(../images/news_03.jpg) 4px 7px no-repeat;}
.list_04{ background:url(../images/news_04.jpg) 4px 7px no-repeat;}
.list_05{ background:url(../images/news_05.jpg) 4px 7px no-repeat;}
.list_06{ background:url(../images/news_06.jpg) 4px 7px no-repeat;}
.list_07{ background:url(../images/news_07.jpg) 4px 7px no-repeat;}
.list_right_list li{ height:24px; line-height:24px; border-bottom:1px dashed #e0e0e0; padding-left:24px; width:170px; overflow:hidden;}
.list_right_bt a{ float:right;}
.xq{color:#5e8c05;}
a.xq:hover{color:#d30000;}
.list_guanzhu_zw{margin:5px auto; width:162px;}
.list_guanzhu_tu{border:1px #eaeaea solid;}
.list_guanzhu_wenzi{width:162px;text-align:center;height:20px; overflow:hidden;}
.list_guanzhu_wenzi a{color:#666;}
.list_guanzhu_price{width:94px;padding-left:68px;background: url(../images/fengqiang.jpg) 10px 0 no-repeat;}
.list_guanzhu_shuzi{color:#bf1a21;font-size:14px;font-weight:bold;}
/*tuijianlunbo*/
.leftLoop{ overflow:hidden; position:relative;  border:1px solid #ccc;  width:198px;  }
.leftLoop .hd{ overflow:hidden;  height:30px; background:#f4f4f4;  }
.leftLoop .hd .prev,.leftLoop .hd .next{ display:block;  width:10px; height:18px; line-height:10px; float:right; margin-right:10px; margin-top:6px;  overflow:hidden; cursor:pointer; background:url("../images/icon_left.jpg") center no-repeat;}
.leftLoop .hd .next{ background:url("../images/icon_right.jpg") no-repeat;  }
.leftLoop .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:6px; }
.leftLoop .bd ul{ overflow:hidden; zoom:1; }
.leftLoop .bd ul li{width:162px; text-align:center; float:left; _display:inline; overflow:hidden;  margin:0 19px;}
.effect{ display:inline-block; *display:inline; zoom:1; text-align:left;  margin:10px auto;   }
.best_sale{height:30px;line-height:30px;font-size:14px;margin-left:10px;float:left;}
.number{}
.leftLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:18px; overflow:hidden; background:url("../images/normal.jpg") center no-repeat; margin-right:5px; text-indent:-999px; cursor:pointer;}
.leftLoop .hd ul li.on{ background:url("../images/bit.jpg") center no-repeat;  }
.infoList{text-align:center;}
.infoList li img{ border:1px solid #eaeaea;margin:10px 0;}
.price_color{color:#d90000;font-size:12px;}
.img_01{height:230px;margin-bottom:6px;}
.img_01 p{line-height:1em;}
.google{width:170px;padding:20px 0 0 30px}

/*paging*/
.list_page{font-size:12px;width:940px;padding:10px 50px 10px 0;}
.list_page_sub{text-align:right;}
.list_page a,.list_page a:visited{ border:1px solid #ccc; padding:3px 5px;}
.list_page a:hover,.list_page a.on{ text-decoration:none; color:#ff3e48;}

.bgcolor{height:20px;width:60px;line-height:20px;background:#3e5c92;color:#fff; font-family:"Arial"; font-weight:bold;text-align:center;}
.bx_nobgcolor{height:20px;width:60px;line-height:20px;background:#fff;color:#315168; font-family:"Arial"; font-weight:bold;float:right;text-align:center;}
.shaixuan_bgcolor{ background:#ffffff; padding:4px 18px;border:1px solid #7591c4; color:#FF0000}
.wenzi_sub{ height:40px;overflow:hidden; width:200px;}

.none{width:988px; height:70px; background:#f3f8ff; border:1px solid #7591c4; margin-bottom:10px;}
.none p{font-size:16px; font-weight:bold;margin:0 20px;height:70px;line-height:70px;}
.left_product_text { width:172px; overflow:hidden;height:19px;}
.left_product_text a{font-size:12px;}